/****  Teal Green Navigation Bars *****/
ul.bannernavwideteal, ul.bannernavteal {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	height:1.5em;
	margin-bottom:1px;
	clear:both;
	background-color:#5e5d60;
}
ul.bannernavteal li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	width:140px;
}
ul.bannernavwideteal li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	width:159px;
}

ul.bannernavteal li a, ul.bannernavteal li:visited, ul.bannernavwideteal li a, ul.bannernavwideteal li a:visited {
	background: #5e5d60;
	width: auto;
	border-left:1px solid #FFF;
	padding: 0;
	margin: 0;
	color: #FFF;
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight:bold;
	font-size:1em;
	line-height:1.5em;
}
ul.bannernavwideteal li.firstlink {
	border-left: 0;
	width: 159px;
	margin-left: -1px;
}
ul.bannernavteal li.lastlink {
	border:0;
	width:160px;
}
ul.bannernavteal li.lastlink a {
	border:0;
}
ul.bannernavteal li a:hover, ul.bannernavwideteal li a:hover {
	color: #FFF;
	background: #008998;
	text-decoration:underline;
}
.bannernavteal a:active, .bannernavwideteal a:active {
	background: #c60;
	color: #fff;
}
.bannernavteal li#active a, .bannernavwideteal li#active a {
	background: #c60;
	border: 1px solid #c60;
	color: #fff;
}


/****  Banner Navigation *****/
ul.bannernav {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	height:1.5em;
	margin-bottom:1px;
	clear:both;
	background-color:#5e5d60;
}
ul.bannernav li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	width:140px;
}


/****  Teal Green Navigation Items *****/
#nav_leftteal ul {
	padding-left: 0;
	margin-left: 0;
	list-style-type:none;
	margin:0;
}
#nav_leftteal ul li {
	list-style:none;
	padding:0;
	margin:0;
	line-height:1em;
}
#nav_leftteal ul li a {
	display:block;
	text-decoration:none;
	background: transparent url(/images/dot.gif) bottom left repeat-x;
	padding:5px;
	margin:0;
	color:#555;
	font-size:1em;
	font-weight:bold;
	line-height:1em;
}
#nav_leftteal li a:hover {
	background-color: #008998;
	color: #fff;
}

/****  Fix Logo Issue *****/
#dept_logo img {margin-left:0px;}